Subject: [weirds] IETF 88 slides uploaded

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 7 Nov 2013 08:39:14 -0800

I've uploaded all of the slides we've received to date.  They are visible
here:

http://tools.ietf.org/wg/weirds/agenda?item=agenda-88-weirds.html

If your slide deck does not appear there, or it's the wrong one, then I
don't have it (or couldn't find it) so please send it again ASAP.

See you all this afternoon,

-MSK